
Application: gvSIG desktop - gvSIG bugs #5143
No aparece en el TOC el menu en las grupos de capas
11/13/2019 03:08 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44599 - 11/16/2019 02:17 PM - Óscar Martínez

refs #5143 Corrección de filtros al no devolver los grupos como layers

Revision 44600 - 11/16/2019 02:17 PM - Óscar Martínez

refs #5143, #5150 Herramienta se activa cuando está en grupo y cuando no hay ninguna capa activa

Revision 44601 - 11/16/2019 02:18 PM - Óscar Martínez

refs #5143 Obtiene la capa vectorial correctamente

History
#1 - 11/16/2019 02:19 PM - Óscar Martínez
- Status changed from New to Fixed

#2 - 01/21/2020 07:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
